h1 {
  font-size: 1rem;
  padding: 0;
  margin: 1rem 0 1rem;
}
.grid-container {
  display: grid;
  gap: 1rem;
  grid-template-columns: 600px 1fr;
  background-color: white;
}

.grid-container-2 {
  display: grid;
  gap: 1rem;
  grid-template-columns: 1fr;
  background-color: white;
}

.video-container {
	display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: black;
}

.video-place {
  background-color: black;
  margin: auto;
}

.playback-place {
  background-color: yellow;
  padding: 1rem;
  margin: auto;
  width: 100%;
}
/*
.signer-place {
  display: flex;
  gap: 1rem;
  flex-direction: column;
  justify-content: flex-start;
}
.signer-place > li {
  list-style: none;
}
*/
@media screen and (max-width: 800px) {
  .grid-container {
    display: grid;
    gap: 0;
    grid-template-columns: 100%;
    grid-template-rows: 1fr;
  }
  /*
  .signer-place {
    order: 1;
  }
    */
}